Subject: Spanish + English Customer Service - Work in India (6-12 Months in India) candidate - Sergio Emmanuel Yumbe Neri applied on Indeed
From: Sergio Emmanuel Yumbe Neri <[email-masked]>
To: LiveSalesman <[email-masked]>, [email-masked]
Date: Sat, 27 Apr 2019 23:50:02 -0500 (CDT)

Sergio Emmanuel Yumbe Neri applied to the Spanish + English Customer Service - Work in India (6-12 Months in India) position posted on Indeed. You will find their information below and resume attached (if one was provided).

https://employers.indeed.com/l/c?refUid=1d9h4el1i0cse000&amp;token=candidates%2Fview%3Fid%3D28c7154cb902&amp;ctx=email-application&amp;lid=manage-on-indeed

Name: Sergio Emmanuel Yumbe Neri
Email: [email-masked]
Message:Hi

I&#39;m Sergio, I live in Mexico City I am 20 years old and I have about a years worth of call center experience both in English and Spanish, doing calls and chats. I&#39;m a native Spanish speaker of course  and I learned to speak English when I was a kid living in Canada, I lived there for around 5 years, sine I learned it when I was very young my English is very fluent, I don&#39;t have an accent.

My current goal in life is to study Anthropology, but before that I want to travel and experience more cultures, gain new life lessons from around the world and not just be an anthropologist but a worldly anthropologist, and what better place to start but India! :D

Thank you for you attention and as we say here, quedo a sus ordenes. 
Note: the attached resume has not been scanned for viruses, be careful when opening attachments.

Suspect spam or fraud?
Report this message to Indeed <https://m.indeedemail.com/report-email?info=63fK8nYqTAoWzRGzF_Vx-U7tDOZ-tV-_3-pbj4C46Yw4D55NPTqm7F79zDuIiBS4f5ox_z6ufFAH515bE3IAV8eIu9Tj9Ns9SSF60ZkcCdbwVO1BKjwbi0W_pMngN8rtSE96ftJ16ehiLdR3ctBnmEMUOC_coHuW4HJQ2zC->

By replying or using an indeedemail.com email address, you agree that this email will be processed and analyzed according to the Indeed Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=US#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=US#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=US#tos>.